spring:
  cloud:
    discovery:
      enabled: true
  r2dbc:
    driver-class-name: com.mysql.jdbc.Driver
    url: r2dbcs:mysql://127.0.0.1/tnb_content_rdb?SSL=false&sslMode=DISABLED&useUnicode=true&characterEncoding=UTF8&autoReconnect=true
    username: test
    password: Test_123456
  data:
    mongodb:
      host: 127.0.0.1
      port: 27017
      authentication-database: admin
      username: test
      password: Test_123456
      database: "tnb_content_rdb"
    redis:
      database: 0
      host: 127.0.0.1
      port: 6379
      password: Test_123456
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    virtual-host: /
    username: test
    password: Test_123456
eureka:
  client:
    service-url:
      defaultZone: http://127.0.0.1:6060/eureka/